Subject: RE: [Sipping] Re: draft-elwell-sipping-service-retargeting-00.txt

From: "Francois Audet" <[email-masked]>
Date: Tue, 18 Oct 2005 13:45:29 -0500

> -----Original Message-----
> From: Paul Kyzivat [mailto:[email-masked]] 
> I think I see progress here. More below.

Mee too...

> I would say that in the VM case the proxy knows the target is a VM 
> system, and in the other case the proxy knows *nothing* about the 
> characteristics of the target. It might be an application. It 
> might be a 
> user device, or it might be an AOR that could route to either a user 
> device, a VM, some other application, or yet another unknown target.

OK, sure. I can buy that.

In my mind I was separating the service logic from the proxy which
I tought of being just a SIP router. That's why in my head, the two
cases where essentially the same.

But you could certainly implement it the way you are discribing, where
the proxy is aware of the concept of VM.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP